.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05));
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 824px;
}

.u-section-1 .u-image-1 {
  width: 259px;
  height: 245px;
  margin: 58px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 6rem;
  font-weight: 700;
  margin: 58px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 679px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 824px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 775px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}.u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 332px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -100px auto 35px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 380px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 66px;
  background-image: none;
  margin: 36px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 380px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 74px;
  background-image: none;
  margin: 35px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 21px 20px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 380px;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 25px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 376px;
    margin: -98px auto 60px 82px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: -93px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 380px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 575px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin-top: 50px;
  margin-bottom: 50px;
  min-height: 375px;
  grid-gap: 10px;
  grid-template-columns: repeat(3, 33.3333%);
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center 0;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center 0;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-line-3 {
  transform-origin: left center 0;
  margin: 29px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    min-height: 309px;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    min-height: 711px;
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    min-height: 1599px;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
    min-height: 1007px;
  }

  .u-section-3 .u-image-1 {
    width: 319px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 319px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 319px;
    margin-left: auto;
  }
}.u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 177px;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 83px 20px 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 837px;
}

.u-section-5 .u-list-1 {
  width: 737px;
  min-height: 1874px;
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  grid-template-rows: auto auto auto;
  margin: 30px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 339px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -167px 0 0 371px;
}

.u-section-5 .u-text-2 {
  margin: 14px 0 25px 371px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 339px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: -167px 0 0 371px;
}

.u-section-5 .u-text-4 {
  margin: 14px 0 25px 371px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 339px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: -167px 0 0 371px;
}

.u-section-5 .u-text-6 {
  margin: 14px 0 25px 371px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 339px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: -167px 0 0 371px;
}

.u-section-5 .u-text-6 {
  margin: 14px 0 25px 371px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 339px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin: -167px 0 0 371px;
}

.u-section-5 .u-text-6 {
  margin: 14px 0 25px 371px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-top: -66px;
    margin-bottom: -66px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 354px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -40px;
    margin-bottom: -40px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 231px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 231px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    width: 231px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    width: 231px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    width: 231px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 256px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-bottom: 0;
  }
}.u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 406px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 276px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 59px auto 59px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 201px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-image-1 {
  width: 138px;
  height: 86px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 47px;
  width: 47px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 201px;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-image-2 {
  width: 138px;
  height: 86px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-sheet-1 {
  min-height: 208px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 40px auto 40px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 158px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 158px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 158px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 158px;
  background-image: none;
}

.u-section-8 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 30px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 57px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 30px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 23px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 22px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 23px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 126px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 67px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 126px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 127px;
  }
}